Manuale PHP
Indietro |  | Avanti

# newt_entry_set

(PECL)

newt_entry_set --

## Descrizione

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

entry

  Its description

value

  Its description

cursor_at_end

  Its description

## Valori restituiti

What the function returns, first on success, then on failure. See also the &return.success; entity

Indietro | Partenza | Avanti
newt_entry_set_flags | Risali | newt_entry